org.gradle.api.plugins.announce

## Interface Announcer

-     public interface Announcer

  An `Announcer` allows messages to be sent.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `send(String title, String message)`

- - ### Method Detail

    - #### send

          void send(String title,
                    String message)